一句话知识点:apache 的php模块nts 还是ts

apache 用 php_apache2.X.dll 调用php时候用的是 ts 的php版本

比如 LoadModule php5_module “……/php5apache2_2.dll”

就用的 ts版本的php 线程安全版

反之 用  scriptalias 调用 php.exe 或者 php-cgi.exe 的就用nts版本的php

发表评论

电子邮件地址不会被公开。 必填项已用*标注